@charset "utf-8";

.w3-sidebar,h1 {
	font-family: 'Sawarabi Mincho', sans-serif;
	}

h1 {
	color:#FFF;
	background-color:#666;
	padding: 5px;
}

body {
	background-image:url(../img/.JPG);
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed
	}
	

.menu {
	color:#000;
	font-size:18px;
}

header {
	padding-left: 15px;
	padding-right: 15px;
}	

.w3-main {
	background-color:#FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}

#greeting {
	padding-left: 15px;
	padding-right: 15px;
}

#greeting p {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 180%;
}

#business {
	padding-left: 15px;
	padding-right: 15px;
}

#business h2 {
	margin-left: 15px;
	padding-left: 15px;
    border-left: solid 8px #562C2C;
	border-bottom: solid 2px #562C2C;
}

#company {
	padding-left: 15px;
	padding-right: 15px;
}

#access {
	padding-left: 15px;
	padding-right: 15px;
}

#contact {
	padding-left: 15px;
	padding-right: 15px;
}

#top {
	padding-right: 30px;
}
